Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612299 - Error messages for Issue-Tracker have square and not round corners
Error messages for Issue-Tracker have square and not round corners
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: Other (Show other bugs)
AMS Backlog
All All
medium Severity medium
: ---
: ---
Assigned To: Support Portal Development
TrackerBug
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-07 15:45 EDT by Mike Amburn
Modified: 2011-01-07 14:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-27 11:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2010-07-07 15:45:24 EDT
Error messages for portal (e.g. log in errors) have rounded edges.

Error messages for Issue-Tracker have square edges.
Comment 1 Mike Amburn 2010-07-11 17:40:48 EDT
Resetting unused Severity field to "medium".
Comment 2 Robb Hamilton 2010-09-27 11:34:47 EDT
Issue-Tracker has been deprecated with Rosetta GA.

Note You need to log in before you can comment on or make changes to this bug.